<?php
  require_once"labClass.php";

  $con=new labClass();
  
  $dat1=$_POST['dat1'];   
 
  $dat2=$_POST['dat2'];

  $rQ= $con->getLabToolKitUsedRecordsBydate($dat1,$dat2);
 
  if ($rQ->rowCount()>0) {

    $chp=$rQ->fetchAll();
    
      ?> 
  <table class="table table-bordered table-striped">
  <thead class="bg-secondary">
   <th>  
        <small><h6>ITEM NAME</h6></small>
      </th>
      <th>  
        <small><h6>USED QTY</h6></small>
      </th>
      <th>  
        <small><h6>DATE ENTERED</h6></small>
      </th>
       
    </thead>
  <tbody>
   
  <?php
 foreach ($chp as $key => $p) 
 {
 
        ?>
    <tr>
      
      <td> 

         <?php echo $p['tName'];?> 
       
      </td> 
      <td> 

         <?php echo $p['iQty'];?> 
       
      </td> 

       <td> 
         <?php echo $p['dateEntry'];?> 
       
      </td>
  
  </tr>

 
  <?php
 
} 
}
else {
  echo "Records not founds!..";
}
?>
 
</tbody>
</table> 

 